* {
    background-color: #2D2657;
}

body {
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.5;
    color: #FFEBD7;
    background-color: #2D2657;
}

iframe {
    border: 0px;
    width: 100%
}

p {
    background-color: #2D2657;
    color: #FFEBD7;
    margin-left: 20%;
    margin-right: 20%;
}

h1 {
    margin-left: 20%;
    font-size: 128px;
}

h2 {
    text-align: center;
}

h3 {
    text-align: center;
    font-size: 16px;
}

a {
    color: #FFEBD7;
}

header::after{
    text-align: center;
    content: '';
    display: table;
    clear: both;
}

nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

nav li {
    display: inline-block;
    margin-left: 100px;
    font-size:larger;
    padding-top: 25px;
    position: relative;
}

nav a {
    text-decoration: none;
}

nav a:hover{
    color:#3ac2f4;
    text-decoration: underline;
}

nav a::before {
    content: '';
    display: block;
    height: 5px;
    width: 0%;
    background-color: #3ac2f4;
    position: absolute;
    top: 0;
    transition: all ease-in-out 200ms;
}

nav a:hover::before {
    width: 100%;
}